data:
  activityKind:
    description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '92601'
    streetAddress: Україна, 92601, Луганська обл., Сватівський р-н, місто Сватове,
      ВУЛИЦЯ НАБЕРЕЖНА-ВОДОКАЧКА, будинок 1А
  founders:
  - address:
      countryName: Україна
      postalCode: '91005'
      streetAddress: Україна, 91005, Луганська обл., місто Луганськ, ВУЛИЦЯ ПАНЬКОВА,
        будинок 2, квартира 53
    capital: 300005
    first_middle_name: КИРИЛО ЄВГЕНОВИЧ
    last_name: СТАХОВ
    name: СТАХОВ КИРИЛО ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - СТАХОВ КИРИЛО ЄВГЕНОВИЧ, УКРАЇНА
      , ЛУГАНСЬКА ОБЛ. М. ЛУГАНСЬК ЖОВТНЕВИЙ Р-Н ВУЛ. ПАНЬКОВА БУД. 2 КВ. 53.
    role: 4
    role_text: засновник
  identification:
    id: '38088364'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛУГСПЕЦТЕХНОСЕРВІС"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ. ВИКОНАВЧИЙ ОРГАН-ДИРЕКТОР.
    КОНТРОЛЮЮЧИЙ ОРГАН – АУДИТОРСЬКА ПЕРЕВІРКА
  name: ТОВ "ЛСТС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9f9f693db1d246fda8b59d9b58f75a62
  sourceDate: '2022-09-13T14:31:36+00:00'
  sourceRequests:
  - req-f7d60a02-fe00-499e-9e93-d060cf331fcb
  version: 2.0.0
